import { u as use, r as registerComponent } from './normalize-component-63e8c7a0.js';
import BaseLoader from './BaseLoader-a5bfc4d9.js';
export { default as BaseLoader } from './BaseLoader-a5bfc4d9.js';

var Plugin = {
  install: function install(Vue) {
    registerComponent(Vue, BaseLoader);
  }
};
use(Plugin);

export { Plugin as default };
